@import url(normalize.css);
body {
  font-size: 13px;
}
body .pc {
  display: none !important;
}
body .sp {
  display: block !important;
}

#header .headerInner {
  width: 100%;
  position: relative;
}
#header .headerInner h1 {
  margin: 0 auto;
  padding: 5px 0;
}
#header .headerInner h1 a {
  display: block;
  width: 122px;
  margin: 0 auto;
}
#header .headerInner h1 a img {
  width: 100%;
  display: block;
}
#header .headerInner #menu nav .pullTab {
  position: absolute;
  top: 26px;
  right: 20px;
  width: 24px;
}
#header .headerInner #menu nav .pullTab a img {
  width: 100%;
}
#header .headerInner #menu nav .btnCart {
  position: absolute;
  top: 18px;
  right: 56px;
  width: 30px;
}
#header .headerInner #menu nav .btnCart a img {
  width: 100%;
  display: block;
}
#header .headerInner #menu nav ul.gNaviList {
  margin-bottom: 5%;
  margin-top: 2%;
}
#header .headerInner #menu nav ul.gNaviList li a {
  display: block;
  background: none;
}
#header .headerInner #menu nav ul.gNaviList li a img {
  width: 100%;
}

#main section #mainImageWrapper {
  position: relative;
  margin-bottom: 3%;
}
#main section #mainImageWrapper .mainImage {
  display: none;
  width: 100%;
  position: absolute;
  left: 0;
  top: 0;
}
#main section #mainImageWrapper .mainImage img {
  width: 100%;
}
#main section ul.mainSlide {
  margin: 12px 0 6%;
}

#contents {
  margin: 0 3%;
}
#contents section {
  margin-bottom: 10%;
}
#contents #contentsInner {
  width: 100%;
}
#contents #contentsInner #recommend section .ttlBox, #contents #contentsInner #ranking section .ttlBox, #contents #contentsInner #feature section .ttlBox, #contents #contentsInner .news section .ttlBox {
  background: url(../img/sp_border_stripe.png) left bottom repeat-x;
  background-size: contain;
  padding-bottom: 3%;
  margin-bottom: 6%;
}
#contents #contentsInner #recommend section .ttlBox h2, #contents #contentsInner #ranking section .ttlBox h2, #contents #contentsInner #feature section .ttlBox h2, #contents #contentsInner .news section .ttlBox h2 {
  margin-bottom: 2%;
}
#contents #contentsInner #recommend section .ttlBox h2 img, #contents #contentsInner #ranking section .ttlBox h2 img, #contents #contentsInner #feature section .ttlBox h2 img, #contents #contentsInner .news section .ttlBox h2 img {
  display: block;
}
#contents #contentsInner #recommend section .ttlBox p.intro, #contents #contentsInner #ranking section .ttlBox p.intro, #contents #contentsInner #feature section .ttlBox p.intro, #contents #contentsInner .news section .ttlBox p.intro {
  font-size: 11px;
}
#contents #contentsInner #recommend ul.list li, #contents #contentsInner #ranking ul.list li, #contents #contentsInner #itemWrap ul.list li {
  margin-bottom: 6%;
}
#contents #contentsInner #recommend ul.list li a figure img, #contents #contentsInner #ranking ul.list li a figure img, #contents #contentsInner #itemWrap ul.list li a figure img {
  margin-bottom: 3%;
}
#contents #contentsInner #recommend ul.list li a figure figcaption span.ttl, #contents #contentsInner #ranking ul.list li a figure figcaption span.ttl, #contents #contentsInner #itemWrap ul.list li a figure figcaption span.ttl {
  font-size: 13px;
}
#contents #contentsInner #recommend ul.list li a figure figcaption span.txt, #contents #contentsInner #ranking ul.list li a figure figcaption span.txt, #contents #contentsInner #itemWrap ul.list li a figure figcaption span.txt {
  font-size: 12px;
}
#contents #contentsInner #recommend ul.list li a figure figcaption span.price, #contents #contentsInner #ranking ul.list li a figure figcaption span.price, #contents #contentsInner #itemWrap ul.list li a figure figcaption span.price {
  font-size: 12px;
  text-align: center;
}
#contents #contentsInner #recommend ul.list li a figure figcaption span.lined, #contents #contentsInner #ranking ul.list li a figure figcaption span.lined, #contents #contentsInner #itemWrap ul.list li a figure figcaption span.lined {
  text-decoration: line-through;
  display: inline;
}
#contents #contentsInner #recommend ul.list li a figure figcaption span.newPrice, #contents #contentsInner #ranking ul.list li a figure figcaption span.newPrice, #contents #contentsInner #itemWrap ul.list li a figure figcaption span.newPrice {
  color: #d9263d;
  display: inline;
  padding-left: 5px;
}
#contents #contentsInner #itemWrap ul.list, #contents #contentsInner #recommend ul.list {
  *zoom: 1;
}
#contents #contentsInner #itemWrap ul.list:after, #contents #contentsInner #recommend ul.list:after {
  content: "\0020";
  display: block;
  height: 0;
  clear: both;
  overflow: hidden;
  visibility: hidden;
}
#contents #contentsInner #itemWrap ul.list li, #contents #contentsInner #recommend ul.list li {
  float: left;
  width: 49%;
  margin-right: 2%;
}
#contents #contentsInner #itemWrap ul.list li:nth-child(even), #contents #contentsInner #recommend ul.list li:nth-child(even) {
  margin-right: 0;
}
#contents #contentsInner #itemWrap ul.list li a img, #contents #contentsInner #recommend ul.list li a img {
  height: auto;
}
#contents #contentsInner #itemWrap ul.list li a .iconBox, #contents #contentsInner #recommend ul.list li a .iconBox {
  width: 100%;
}
#contents #contentsInner #itemWrap ul.list li a .iconBox .icon-new, #contents #contentsInner #recommend ul.list li a .iconBox .icon-new {
  width: 24%;
  padding-top: 12%;
}
#contents #contentsInner #itemWrap ul.list li a .iconBox .icon-soldout, #contents #contentsInner #recommend ul.list li a .iconBox .icon-soldout {
  width: 35%;
  padding-top: 12%;
}
#contents #contentsInner #itemWrap ul.list li a .iconBox .icon-reserve, #contents #contentsInner #recommend ul.list li a .iconBox .icon-reserve {
  width: 36%;
  padding-top: 12%;
}
#contents #contentsInner #recommend section {
  margin-bottom: 0;
}
#contents #contentsInner #feature section ul.featureList {
  font-size: 0;
}
#contents #contentsInner #feature section ul.featureList li {
  margin-bottom: 2%;
  background: white;
  padding: 2%;
}
#contents #contentsInner #feature section ul.featureList li a {
  display: block;
}
#contents #contentsInner #feature section ul.featureList li.half {
  width: 100%;
}
#contents #contentsInner #feature section ul.featureList li.half a {
  width: 100%;
}
#contents #contentsInner #feature section ul.featureList li.half a figure img {
  margin-bottom: 2%;
}
#contents #contentsInner #feature section ul.featureList li.half a figure figcaption span.ttl {
  font-size: 13px;
  margin-bottom: 2px;
}
#contents #contentsInner #feature section ul.featureList li.half a figure figcaption span.txt {
  font-size: 12px;
}
#contents #contentsInner #feature section ul.featureList li.quarter {
  display: inline-block;
  width: 49%;
}
#contents #contentsInner #feature section ul.featureList li.quarter:nth-child(odd) {
  margin-right: 2%;
}
#contents #contentsInner #feature section ul.featureList li.quarter a {
  width: 100%;
}
#contents #contentsInner #feature section ul.featureList li.quarter a figure img {
  margin-bottom: 4%;
}
#contents #contentsInner #feature section ul.featureList li.quarter a figure figcaption span.ttl {
  font-size: 12px;
  display: block;
  margin: 0;
  padding: 0;
}
#contents #contentsInner #feature section ul.featureList li.quarter a figure figcaption span.txt {
  display: none;
}
#contents #contentsInner #feature section .ttlBox h2 img {
  width: 42%;
}
#contents #contentsInner #recommend section .ttlBox h2 img {
  width: 53%;
}
#contents #contentsInner #ranking section .ttlBox h2 img {
  width: 44%;
}
#contents #contentsInner #ranking section ul.list li {
  position: relative;
}
#contents #contentsInner #ranking section ul.list li.ranking01 img {
  display: block;
}
#contents #contentsInner #ranking section ul.list li.ranking01 img.ranking {
  width: 17%;
  position: absolute;
  top: -5%;
  left: -3%;
  border: none;
  display: block;
  margin-bottom: 0;
}
#contents #contentsInner #ranking section ul.list li.ranking01 img.star {
  width: 16%;
  position: absolute;
  bottom: 25%;
  right: -2%;
  border: none;
  display: block;
  margin-bottom: 0;
}
#contents #contentsInner #ranking section ul.list li.ranking02 img.ranking, #contents #contentsInner #ranking section ul.list li.ranking03 img.ranking {
  width: 14%;
  position: absolute;
  top: -5%;
  left: -3%;
  display: block;
  margin-bottom: 0;
}
#contents #contentsInner .news section .ttlBox {
  margin-bottom: 0;
}
#contents #contentsInner .news section h2 img {
  width: 36%;
}
#contents #contentsInner .news section ul.newsTxt {
  font-size: 0;
}
#contents #contentsInner .news section ul.newsTxt li {
  padding: 4% 0;
  border-bottom: 1px solid white;
}
#contents #contentsInner .news section ul.newsTxt li time {
  font-size: 11px;
  margin-right: 3%;
  display: inline-block;
  width: 27%;
  vertical-align: top;
}
#contents #contentsInner .news section ul.newsTxt li p {
  font-size: 11px;
  width: 70%;
  vertical-align: top;
}
#contents #contentsInner #guide {
  margin: 9% 0 0;
}
#contents #contentsInner #guide section .guideListBox {
  background: url(../img/sp_bg_guide_top.png) left top no-repeat;
  background-size: contain;
  padding-top: 1.4%;
}
#contents #contentsInner #guide section .guideListBox .guideListBoxInner {
  padding: 3% 5%;
  margin-bottom: 3%;
  background: url(../img/sp_bg_guide_bottom.png) left bottom no-repeat;
  background-size: cover;
}
#contents #contentsInner #guide section .guideListBox .guideListBoxInner h3 {
  font-size: 13px;
  margin-bottom: 2%;
}
#contents #contentsInner #guide section .guideListBox .guideListBoxInner ul.guideList li {
  font-size: 11px;
  margin-bottom: 1%;
}
#contents #contentsInner #guide section .guideListBox .guideListBoxInner ul.guideList li img.card {
  width: 86%;
  margin-bottom: 2%;
}
#contents #contentsInner #guide section .guideListBox .guideListBoxInner p {
  font-size: 11px;
}
#contents #contentsInner #guide section .guideListBox .guideListBoxInner .btnMore {
  text-align: right;
  margin: 3% 3% 0 0;
}
#contents #contentsInner #guide section .guideListBox .guideListBoxInner .btnMore a {
  font-size: 11px;
  font-weight: bold;
  position: relative;
}
#contents #contentsInner #guide section .guideListBox .guideListBoxInner .btnMore a:after {
  right: -10px;
  top: 7px;
}
#contents #contentsInner #guide section .guideListBox .guideListBoxInner p.imgAbout {
  margin-top: 3%;
  text-align: right;
}
#contents #contentsInner #guide section .guideListBox .guideListBoxInner p.imgAbout img {
  width: 60%;
}

ul.breadcrumb {
  margin: 3% 0 4%;
}
ul.breadcrumb li {
  font-size: 10px;
}
ul.breadcrumb li + li:before {
  font-size: 11px;
}

#pageWrap section h2 {
  font-size: 20px;
  margin: 0 0 3%;
}
#pageWrap section h2 span {
  font-size: 11px;
  padding-left: 3%;
}
#pageWrap section .introTxt {
  margin-bottom: 6%;
}
#pageWrap section #sortBox {
  padding: 8px 3%;
}
#pageWrap section #sortBox .orderBox span {
  font-size: 12px;
}
#pageWrap section #itemWrap .pager {
  margin: 6% 0 6% -12px;
}
#pageWrap section h2.productSubTtl {
  font-size: 20px;
}
#pageWrap section #productImageWrap {
  margin-bottom: 6%;
}
#pageWrap section #productImageWrap .mainImage {
  margin-bottom: 3%;
}
#pageWrap section #productImageWrap .mainImage img {
  width: 100%;
}
#pageWrap section #productImageWrap ul.thumnailList li {
  width: 25%;
}
#pageWrap section #productDetailWrap {
  margin-bottom: 10%;
}
#pageWrap section #productDetailWrap .iconBox {
  width: 100%;
  margin-bottom: 4%;
}
#pageWrap section #productDetailWrap .iconBox .icon-new {
  width: 12%;
  padding-top: 6%;
}
#pageWrap section #productDetailWrap .iconBox .icon-soldout {
  width: 18%;
  padding-top: 6%;
}
#pageWrap section #productDetailWrap .iconBox .icon-reserve {
  width: 18%;
  padding-top: 6%;
}
#pageWrap section #productDetailWrap h3 {
  font-size: 17px;
  margin-bottom: 1%;
  line-height: 1.5;
}
#pageWrap section #productDetailWrap h4 {
  font-size: 15px;
  margin-bottom: 1%;
}
#pageWrap section #productDetailWrap #productBox .txtBox h3 {
  font-size: 15px;
}
#pageWrap section #productDetailWrap #productBox .txtBox p.price {
  font-size: 15px;
  margin-bottom: 5%;
}
#pageWrap section #productDetailWrap #productBox .txtBox p.price .lined {
  text-decoration: line-through;
  display: inline;
}
#pageWrap section #productDetailWrap #productBox .txtBox p.price .newPrice {
  color: #d9263d;
  display: inline;
  padding-left: 2%;
}
#pageWrap section #productDetailWrap #productBox .txtBox p.giftBox {
  margin-bottom: 4%;
}
#pageWrap section #productDetailWrap #productBox .txtBox p.giftBox label span span {
  font-size: 11px;
}
#pageWrap section #productDetailWrap #productBox .txtBox .selectBox {
  margin-bottom: 4%;
}
#pageWrap section #productDetailWrap #productBox .txtBox .selectBox span {
  width: 25%;
}
#pageWrap section #productDetailWrap #productBox .txtBox p.shipment {
  margin-bottom: 10%;
}
#pageWrap section #productDetailWrap #productBox .txtBox p.shipment span {
  width: 25%;
}
#pageWrap section #productDetailWrap #productBox .btnBox ul.snsBox {
  margin: 0 0 8% 0;
}
#pageWrap section #productDetailWrap #productBox .btnBox ul.snsBox li {
  font-size: 13px;
}
#pageWrap section #productDetailWrap #productBox .btnBox .btnCart {
  margin-bottom: 4%;
}
#pageWrap section #productDetailWrap #productBox .btnBox .btnCart input {
  background: #77d361 url(../img/sp_btn_cart.png) center top no-repeat;
  height: 0;
  overflow: hidden;
  background-size: contain;
  width: 100%;
  display: block;
  padding-top: 60px;
}
#pageWrap section #productDetailWrap #productBox .btnBox .btnContact a {
  background: #d8d7e1 url(../img/sp_btn_contact.png) center top no-repeat;
  height: 0;
  overflow: hidden;
  background-size: contain;
  width: 100%;
  display: block;
  padding-top: 60px;
}
#pageWrap section #speechBox section h3 {
  margin: 0 auto 10%;
}
#pageWrap section #speechBox section h3 img {
  width: 100%;
}
#pageWrap section #speechBox section .speechWrap .speech01 {
  margin-bottom: 10%;
}
#pageWrap section #speechBox section .speechWrap .speech01 .speechInner01 {
  width: 75%;
}
#pageWrap section #speechBox section .speechWrap .speech01 .speechInner01:after {
  bottom: -10px;
  left: -77px;
  height: 54px;
  width: 77px;
}
#pageWrap section #speechBox section .speechWrap .speech02 .speechInner02 {
  width: 75%;
}
#pageWrap section #speechBox section .speechWrap .speech02 .speechInner02:after {
  bottom: -10px;
  right: -77px;
  height: 54px;
  width: 77px;
}
#pageWrap section #productDetailBox {
  padding: 2% 3%;
  font-size: 11px;
  line-height: 2;
}
#pageWrap section #productDetailBox img {
  width: 100%;
  display: block;
}
#pageWrap section #productDetailBox dl dt {
  width: 32%;
  padding: 3% 0;
}
#pageWrap section #productDetailBox dl dd {
  width: 68%;
  margin-left: 32%;
  padding: 3% 0;
}
#pageWrap section .specialImage {
  margin-bottom: 6%;
}
#pageWrap section .specialImage img {
  width: 100%;
}
#pageWrap section #productArticleBox {
  padding: 4% 0 4%;
  border-top: 1px white solid;
  border-bottom: 1px white solid;
  margin-bottom: 10%;
}
#pageWrap section #productArticleBox h4 {
  font-size: 15px;
  margin: 0 0 3% 0;
}
#pageWrap section #productArticleBox p {
  margin: 0 0 4% 0;
}
#pageWrap section #productArticleBox img {
  margin: 5% 0 5% 0;
  width: 100%;
  height: auto;
}
#pageWrap section #specialArticleBox {
  margin-bottom: 10%;
}
#pageWrap section #specialArticleBox h3 {
  margin: 0 0 3% 0;
}
#pageWrap section #specialArticleBox h4 {
  margin: 0 0 3% 0;
}
#pageWrap section #specialArticleBox h5 {
  margin: 0 0 2% 0;
}
#pageWrap section #specialArticleBox p {
  margin: 0 0 4% 0;
}
#pageWrap section #specialArticleBox img {
  width: 100%;
  height: auto;
}
#pageWrap section #specialArticleBox h3 {
  font-size: 17px;
  background: url(../img/sp_ttl_line.png) left bottom no-repeat;
  background-size: contain;
  position: relative;
  padding-bottom: 2%;
}
#pageWrap section #specialArticleBox h3:before {
  content: "";
  display: block;
  position: absolute;
  z-index: 1;
  left: 0;
}
#pageWrap section #specialArticleBox h3.ttl01 {
  padding-left: 38px;
}
#pageWrap section #specialArticleBox h3.ttl01:before {
  width: 32px;
  height: 26px;
  top: 2px;
  background: url(../img/special_ttl_01.png) left center no-repeat;
  background-size: 32px;
}
#pageWrap section #specialArticleBox h3.ttl02 {
  padding-left: 32px;
}
#pageWrap section #specialArticleBox h3.ttl02:before {
  width: 26px;
  height: 24px;
  top: 3px;
  background: url(../img/special_ttl_02.png) left center no-repeat;
  background-size: 26px;
}
#pageWrap section #specialArticleBox h3.ttl03 {
  padding-left: 38px;
}
#pageWrap section #specialArticleBox h3.ttl03:before {
  width: 32px;
  height: 27px;
  top: 1px;
  background: url(../img/special_ttl_03.png) left center no-repeat;
  background-size: 32px;
}
#pageWrap section #specialArticleBox h3.ttl04 {
  padding-left: 38px;
}
#pageWrap section #specialArticleBox h3.ttl04:before {
  width: 30px;
  height: 27px;
  top: 1px;
  background: url(../img/special_ttl_04.png) left center no-repeat;
  background-size: 30px;
}
#pageWrap section #specialArticleBox h4 {
  font-size: 15px;
  position: relative;
  padding-left: 12px;
}
#pageWrap section #specialArticleBox h4:before {
  content: "";
  display: block;
  position: absolute;
  z-index: 1;
  width: 5px;
  height: 22px;
  top: 2px;
  background: #1d469a;
  left: 0;
}
#pageWrap section #specialArticleBox h5 {
  font-size: 13px;
}
#pageWrap section #specialArticleBox img {
  margin: 5% 0 5% 0;
  width: 100%;
}

ul.cartList {
  margin-bottom: 10%;
}
ul.cartList li {
  font-size: 11px;
  padding: 12px;
}
ul.cartList li.cart01 {
  width: 50%;
  border-bottom: 1px solid #d8d7e1;
  border-right: 1px solid #d8d7e1;
}
ul.cartList li.cart02 {
  width: 50%;
  border-bottom: 1px solid #d8d7e1;
}
ul.cartList li.cart03 {
  width: 50%;
  border-right: 1px solid #d8d7e1;
}
ul.cartList li.cart04 {
  width: 50%;
}

.cartBox {
  margin-bottom: 10%;
}
.cartBox table {
  width: 100%;
  font-size: 11px;
}
.cartBox table tr th {
  padding: 2% 0;
}
.cartBox table tr th.product {
  width: 32%;
}
.cartBox table tr th.unitPrice {
  width: 20%;
}
.cartBox table tr th.number {
  width: 11%;
}
.cartBox table tr th.price {
  width: 26%;
}
.cartBox table tr th.delete {
  width: 11%;
}
.cartBox table tr th.productFixed {
  width: 40%;
}
.cartBox table tr th.unitPriceFixed {
  width: 24%;
}
.cartBox table tr th.numberFixed {
  width: 12%;
}
.cartBox table tr th.priceFixed {
  width: 24%;
}
.cartBox table tr td {
  padding: 2%;
}
.cartBox table tr td.product .imgBox {
  display: none;
}
.cartBox table tr td.product .ttlBox {
  padding-left: 0;
}
.cartBox table tr td.number input {
  width: 28px;
  padding: 6px;
}
.cartBox table tr td.delete input {
  width: 20px;
  padding-top: 20px;
  background-size: 10px;
}
.cartBox table tr td.totalPriceTtl, .cartBox table tr td.totalPrice, .cartBox table tr td.totalWholePriceTtl, .cartBox table tr td.totalWholePrice {
  font-size: 13px;
}
.cartBox table tr td.shippingCostTtl, .cartBox table tr td.shippingCost, .cartBox table tr td.taxTtl, .cartBox table tr td.tax {
  font-size: 11px;
}

.formBox {
  margin-bottom: 3%;
}
.formBox p.needTxt {
  font-size: 11px;
}
.formBox span.asterisk {
  font-size: 13px;
}
.formBox span.subTxt {
  font-size: 11px;
}
.formBox dl {
  width: 100%;
}
.formBox dl dt {
  width: 100%;
  padding: 10px 3%;
}
.formBox dl dd {
  width: 100%;
  margin: 0;
  padding: 10px 3%;
}
.formBox dl dd input {
  width: 100%;
}
.formBox dl dd ul.nameList li {
  width: 48%;
}
.formBox dl dd ul.nameList li.surName {
  margin-right: 4%;
}
.formBox dl dd ul.nameList li span {
  width: 12%;
  font-size: 13px;
}
.formBox dl dd ul.nameList li input {
  width: 88%;
  font-size: 13px;
}
.formBox dl dd ul.shippingList li {
  font-size: 13px;
}
.formBox dl dd ul.shippingList li input {
  width: 22px;
}
.formBox dl dd.txtOnlyBox {
  padding: 16px 3%;
}
.formBox dl dd .method p {
  margin-bottom: 3%;
}
.formBox dl dd .method img.card {
  width: 300px;
}
.formBox dl dd.textBox textarea {
  padding: 3%;
  width: 100%;
}
.formBox h3 {
  font-size: 15px;
}
.formBox dl.confirm dd {
  padding: 3%;
  min-height: 57px;
}

.numberReloadBox {
  text-align: left;
  margin-bottom: 2%;
}
.numberReloadBox p {
  font-size: 11px;
  color: #888888;
  width: 70%;
  padding: 0 3% 0 0;
}
.numberReloadBox .btnReload {
  font-size: 11px;
  width: 30%;
  vertical-align: top;
  margin-top: 4px;
}
.numberReloadBox .btnReload input {
  width: 100%;
  padding: 5px;
}

.cartBtnBox {
  margin-top: 10%;
}
.cartBtnBox input {
  width: 100%;
  padding: 10px;
}
.cartBtnBox .btnBack {
  font-size: 13px;
  margin-right: 4%;
  width: 48%;
}
.cartBtnBox .btnNext {
  font-size: 13px;
  width: 48%;
}

.send {
  margin-top: 10%;
}
.send input {
  width: 100%;
  padding: 10px 0;
}
.send input.back_to_delivery_button {
  font-size: 13px;
  margin-right: 4%;
  width: 48%;
}
.send input.checkout_button {
  font-size: 13px;
  width: 48%;
}

.singleBtnBox {
  margin-top: 10%;
}
.singleBtnBox .btnTop {
  width: 100%;
}
.singleBtnBox .btnTop a {
  width: 100%;
  font-size: 13px;
  padding: 10px;
}
.singleBtnBox .btnTop input {
  width: 100%;
  font-size: 13px;
  padding: 10px;
}
.singleBtnBox .btnBack input {
  width: 100%;
  font-size: 13px;
  padding: 10px;
}

.contactBox {
  margin-top: 10%;
}
.contactBox dl dd {
  margin: 0 0 5%;
  padding: 0 0 0 16px;
}
.contactBox ul li {
  font-size: 11px;
}

.guideNaviBox {
  background: url(../img/sp_bg_guide_top.png) left top no-repeat;
  background-size: contain;
  padding-top: 1.4%;
  width: 100%;
  margin-bottom: 12%;
}
.guideNaviBox .guideNaviBoxInner {
  padding: 6% 5% 2%;
  background: url(../img/sp_bg_guide_bottom.png) left bottom no-repeat;
  background-size: cover;
}
.guideNaviBox .guideNaviBoxInner ul li {
  margin-bottom: 4%;
}

.guideContents {
  width: 100%;
}

.txtContentsBox dl dt {
  margin: 6% 0 8px 0;
  padding: 6% 0 0 0;
}
.txtContentsBox dl dd p.subTxt {
  font-size: 12px;
}
.txtContentsBox dl dd ul.paymentList li img.card {
  width: 96%;
}
.txtContentsBox dl dd dl.guideDetail {
  width: 100%;
}
.txtContentsBox dl dd dl.guideDetail dt {
  font-size: 13px;
}
.txtContentsBox dl dd dl.paymentDetail dt {
  width: 60%;
}
.txtContentsBox dl dd dl.paymentDetail dd {
  margin: 0 0 0 60%;
  width: 40%;
}
.txtContentsBox dl dd dl.shippingDetail dt {
  width: 45%;
}
.txtContentsBox dl dd dl.shippingDetail dd {
  margin: 0 0 0 45%;
  width: 55%;
}
.txtContentsBox dl dd dl.contactDetail dt {
  width: 30%;
}
.txtContentsBox dl dd dl.contactDetail dd {
  margin: 0 0 0 30%;
  width: 70%;
}
.txtContentsBox dl dd ul.imgBox li img {
  width: 100%;
}

#footer .footerInner {
  width: 100%;
  border-top: 1px solid #d0d0dc;
}
#footer .footerInner ul.footerNav li {
  font-size: 11px;
  display: table;
  border-bottom: 1px solid #d0d0dc;
  width: 100%;
  text-align: left;
  padding: 5% 3%;
  position: relative;
}
#footer .footerInner ul.footerNav li a {
  display: table-cell;
  vertical-align: middle;
}
#footer .footerInner ul.footerNav li a:after {
  content: "";
  display: block;
  position: absolute;
  right: 3%;
  top: 50%;
  z-index: 1;
  width: 6px;
  height: 6px;
  margin-top: -4px;
  border-top: 2px solid #bfbfce;
  border-right: 2px solid #bfbfce;
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
}
#footer .footerInner .snsBox ul.snsList {
  border-bottom: 1px solid #d0d0dc;
  font-size: 0;
}
#footer .footerInner .snsBox ul.snsList li {
  display: inline-block;
  width: 25%;
}
#footer .footerInner .snsBox ul.snsList li a {
  display: block;
  border-right: 1px solid #d0d0dc;
}
#footer .footerInner .snsBox ul.snsList li a img {
  width: 100%;
}
#footer .footerInner .snsBox ul.snsList li a.top {
  border: none;
}
#footer .footerInner p.copy {
  padding: 5% 0;
  text-align: center;
}
#footer .footerInner p.copy small {
  color: #888888;
  font-size: 11px;
}

#header {
  height: auto;
  position: relative;
  top: 0;
}
#header nav .menu_open {
  display: block;
}
#header nav .menu_close, #header nav .gNaviList {
  display: none;
}

#header.open {
  height: 100%;
  position: fixed;
}
#header.open nav .menu_open {
  display: none;
}
#header.open nav .menu_close, #header.open nav .gNaviList {
  display: block;
}

.formWrap {
  overflow: hidden;
}
.formWrap form {
  width: 48%;
  float: left;
}
.formWrap form#purchase_form {
  float: right;
}
.formWrap form .send {
  margin: 0;
  width: 100%;
}
.formWrap form .send .back_to_delivery_button, .formWrap form .send .checkout_button {
  width: 100%;
}
